.support-page__question {
  display: flex;
  gap: 40px;
}
.support-page__question-right--item {
  margin-bottom: 0.625rem;
}
.support-page__question-right--item:last-child {
  margin-bottom: 0;
}
.support-page__question-right--item.hidden {
  height: 0 !important;
  min-height: 0 !important;
  overflow: hidden !important;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.faq-item {
  border-bottom: 1px solid #f0f0f0;
  padding: 24px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  transition: all 0.3s ease;
}

.content-sub-wrapper {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease-out, opacity 0.3s ease;
  opacity: 0;
  overflow: hidden;
}

.faq-item.is-active .content-sub-wrapper {
  grid-template-rows: 1fr;
  opacity: 1;
}

.content-sub {
  min-height: 0;
}

.icon-wrapper {
  width: 1.5rem;
  height: 1.5rem;
  transition: transform 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.icon-wrapper svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: ease all 0.3s;
}

.faq-item.is-active .icon-wrapper .icon-plus {
  opacity: 0;
}
.faq-item.is-active .icon-wrapper .icon-minus {
  opacity: 1;
}
.faq-item .icon-wrapper .icon-minus {
  opacity: 0;
}

.faq-toggle {
  cursor: pointer;
  background: none;
  border: none;
  color: #08354a;
}

.content-sub p {
  margin: 15px 0 10px;
  font-weight: 400;
}

.content-sub ul {
  list-style: disc;
  padding-left: 20px;
}

.content-sub li {
  margin-bottom: 8px;
   font-weight: 400;
}
